using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class RoomTypeAir
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
		/// <summary>
		/// 房型
		/// </summary>
		public virtual RoomType RoomType
		{
			get;
			set;
		}
		/// <summary>
		/// 类型
		/// </summary>
		public virtual ModalType ModalType
		{
			get;
			set;
		}
		/// <summary>
		/// 配置名称
		/// </summary>
		public virtual string ModalTypeName
		{
			get;
			set;
		}
		/// <summary>
		/// 自定义名称
		/// </summary>
		public virtual string CustomerName
		{
			get;
			set;
		}
		/// <summary>
		/// 自定义名称
		/// </summary>
		public virtual string EnglishName
		{
			get;
			set;
		}
		/// <summary>
		/// 排序
		/// </summary>
		public virtual int Sort
		{
			get;
			set;
		}
	}
}
